{% extends 'base.html.twig' %}

{% block header_title %}
    <h1>Bienvenue sur Todo List, l'application vous permettant de gérer l'ensemble de vos tâches sans effort !</h1>
{% endblock %}

{% block body %}

    {% if app.user %}
        <div class="row">
            <a href="{{ path('tasks_create') }}" class="btn btn-success">Créer une nouvelle tâche</a>
            <a href="{{ path('tasks_display_all') }}" class="btn btn-info">Consulter la liste des tâches à faire</a>
            <a href="{{ path('tasks_display_all_done') }}" class="btn btn-secondary">Consulter la liste des tâches terminées</a>
        </div>
    {% endif %}
{% endblock %}
